KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME
kubeadm join phase kubelet-wait-bootstrap - Wait for the kubelet to bootstrap itself

SYNOPSIS
kubeadm join phase kubelet-wait-bootstrap [OPTIONS]

DESCRIPTION
Wait for the kubelet to bootstrap itself

OPTIONS
--config=""
    Path to a kubeadm configuration file.

--cri-socket=""
    Path to the CRI socket to connect. If empty kubeadm will try to auto-detect this value; use this option only if you have more than one CRI installed or if you have non-standard CRI socket.

--dry-run=false
    Don't apply any changes; just output what would be done.

OPTIONS INHERITED FROM PARENT COMMANDS
--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

SEE ALSO
kubeadm-join-phase(1),

HISTORY
January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!